uuid: 91fe4ea3-8adc-446a-a56a-284ce3c7b269
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_link
field_name: field_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
